﻿
/* @teal : #0099A8; */

.two-columns{
display:block;
column-count:2;
}

.quote{
display:block;
font-style:italic;
border-left:5px solid #0099A8;
padding:15px 0 15px 30px;
margin-bottom:50px;
}

img.centered-image{

}

.iw_modularea_Editor img{
border-bottom:5px solid #0099A8;
border-radius:3px;
}

h1,h2,h3,h4,h5,h6{
color:#0099A8;
}